namespace: alias-manager

images:
  - name: registry.ethz.ch/eduit/apps/ethz-aliasmanager
    newTag: 2.1.0

replicas:
  - name: aliasmanager
    count: 1

resources:
  - ../k8s-system-base-master/alias-manager
  - dns-credentials.json

configMapGenerator:
  - name: env-vars
    literals:
      - DNS_ALIAS_HOSTNAME=reserved-alias-014-002.ethz.ch
      - LOGLEVEL=DEBUG

patchesStrategicMerge:
  - env-vars.yml
